## python-messaging 0.5.12%2Bdebian

=== debian/control ===
Source: python-messaging
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Graham Inggs <graham@nerve.org.za>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-nose,
               python-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Homepage: https://github.com/pmarti/python-messaging
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-messaging/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-messaging/trunk/

Package: python-messaging
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Breaks: ${python:Breaks}
Description: SMS/MMS encoder/decoder
 SMS Features
    * Supports 7bit, 8bit and UCS2 encodings
    * Multipart encoding/decoding
    * Status report encoding/decoding
    * Relative validity
    * Alphanumeric address decoding
    * Supports Python 2.x
 .
 MMS Features
    * SMIL support
    * Main formats supported: jpg, gif, arm, 3gp, midi, etc.
    * Supports MMS 1.0-1.4 decoding/encoding
    * Supports Python 2.x
