=== debian/watch ===
version=3
opts=dversionmangle=s/\+debian.*$// \
https://github.com/pmarti/python-messaging/releases .*/v?(\d\S*)\.tar\.gz
