## python-messaging 0.5.12+debian

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,10 @@
 PMV := python-messaging-$(VERSION)
 
 all:
-	@echo Usage: make deb\|rpm
+	@echo Usage: make deb \[TARGET=ubuntu-lucid\] \| rpm
+
+test:
+	nosetests -v -w . messaging/test
 
 rpm:
 	@if [ ! -d $(SOURCES) ] ;\
@@ -24,10 +27,18 @@
 		exit 1;\
 	fi
 
+	@if [ -d packaging/debian/$(TARGET)/debian ] ;\
+	then\
+		PKGSOURCE=$(TARGET);\
+	else\
+		PKGSOURCE=generic;\
+	fi;\
+	tar -C packaging/debian/$$PKGSOURCE -cf - debian | tar -xf -
+
 	@if ! head -1 debian/changelog | grep -q $(VERSION) ;\
 	then\
 		echo Changelog and package version are different;\
 		exit 1;\
 	fi
 
-	dpkg-buildpackage -rfakeroot;
+	dpkg-buildpackage -rfakeroot
