=== debian/control ===
Source: python-messaging
Maintainer: Alex Chiang <achiang@canonical.com>
Section: python
Priority: optional
Build-Depends: python-setuptools, python-nose, python-all (>= 2.6.6-3), debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: https://github.com/pmarti/python-messaging

Package: python-messaging
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Breaks: ${python:Breaks}
Description: SMS/MMS encoder/decoder
 SMS Features
    * Supports 7bit, 8bit and UCS2 encodings
    * Multipart encoding/decoding
    * Status report encoding/decoding
    * Relative validity
    * Alphanumeric address decoding
    * Supports Python 2.x
 .
 MMS Features
    * SMIL support
    * Main formats supported: jpg, gif, arm, 3gp, midi, etc.
    * Supports MMS 1.0-1.4 decoding/encoding
    * Supports Python 2.x
