=== debian/watch ===
version=3
opts=dversionmangle=s/\+debian.*$// \
http://githubredir.debian.net/github/pmarti/python-messaging/(.*).tar.gz
